<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule name = "parent rule: ZOOM[0.6X-1.0x]">
        <condition name = "ZOOM_RATIO" min = "0.6" max = "1.0"/>
        <outState>
            <camera name = "ultra_wide" prev = "true"/>
        </outState>
    </rule>

    <rule name = "parent rule: ZOOM[1.0-2.8X]">
        <condition name = "ZOOM_RATIO" min = "1.0" max = "2.8"/>
        <outState>
            <camera name = "wide" prev = "true"/>
        </outState>
    </rule>

    <rule name = "parent rule: ZOOM[2.8-50.0x]">
        <condition name = "ZOOM_RATIO" min = "2.8" max = "50.0"/>
        <outState>
            <camera name = "tele" prev = "true"/>
        </outState>
    </rule>
</MultiCameraConfigTable>
